Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88186 - In "man rpm", package rpm-build is refered to as rpmbuild
Summary: In "man rpm", package rpm-build is refered to as rpmbuild
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 13:59 UTC by Samuli Kärkkäinen
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-17 14:45:41 UTC


Attachments (Terms of Use)

Description Samuli Kärkkäinen 2003-04-07 13:59:34 UTC
In "man rpm" it is said

  Install  the rpmbuild package, and see rpmbuild(8) for documentation...

Although the intended package name is rpm-build.

Comment 1 Jeff Johnson 2003-04-17 14:45:41 UTC
Fixed in CVS, will end up in rpm-4.3.


Note You need to log in before you can comment on or make changes to this bug.